Subject: [AAA-WG]: some NASREQ-11 comments

From: <[email-masked]>
Date: Tue, 11 Mar 2003 14:47:55 +0200

David,

NASREQ-11 looks good.  I saw Jari did a detailed review, so mine is somewhat
less detailed. Some comments that things that caught my eye:

1) Abstract: spell out EAP and CMS.

2) Terminology section could be useful to add, but maybe reference
   the Base spec terminology & just add new terms.

3) Indentation problem in 4.1

4) 4.1, first sentence:

	This section contains the NAS unique AVPs that are needed to identify

   sounds a bit awkward, maybe dropping the NAS would make more gramatical sense.

I think that Jari seemed to get everything else I had noted down.

John